@import url("https://fonts.googleapis.com/css?family=Rubik:400,400i,500,600,700,800display=swap");
body { 
    background: rgb(255, 255, 255) !important;
    font-family: New Century Schoolbook, TeX Gyre Schola, serif
    
}
.hr-1 {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 10px solid rgba(223, 13, 212, 0.1);
    z-index: 2;
  }
.hr-2 {
  margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 0.5px solid rgb(0, 0, 0);
    z-index: 2;
}

.background-image {
    display: flex;
    align-items: center;
    position: relative;
    background-size: cover !important;
    background-position: center !important;
    height: 40vh;
  }
  .background-image:after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background: rgba(37, 37, 37, 0.507);
  }
  .background-image-ct {
    display: flex;
    align-items: center;
    position: relative;
    background-size: cover !important;
    background-position: center !important;
    height: 70vh;
 }
  /* .background-image-ct:after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background: rgba(37, 37, 37, 0.8);
  } 
  .background-image-ct:hover:after {
    background: rgba(94, 93, 93, 0.8);
  } */
  
  .bg-text {
    padding-top:120px;
    position: relative;
    z-index: 2;
    color:rgb(0, 0, 0);
  }
  .bg-text-ct {
    font-size: 16pt;
    position: relative;
    z-index: 2;
    color:rgb(0, 0, 0);
  }
  .text-c {
    color:rgb(0, 0, 0) !important;
  }
  .ab-text {
    font-size: 18pt;
    color: black;
  }
  .footer-style {
    background: rgba(3, 14, 37, 0.781) !important;
  }
  .start_text {
    font-size: 30pt;
    color: rgb(255, 255, 255);
    padding-bottom: 100px;
  }
  .text-categories {
    font-size: 20pt;
  }
  .text-h{
    color: white
  }
  .text-about{
    font-size: 18pt;
  }
  .circle {
    background: rgba(255, 255, 255, 0.151);
    border-width: 2px;
    border-color: black;
    border-radius: 200px;
    height: 200px;
    width: 200px;
    display: table;
    margin: 20px auto;
}
@media (max-width: 575.98px){
  .start_text {
    font-size: 20pt;
    color: rgb(255, 255, 255);
    padding-bottom: 100px;
  }
  .mobile-denied {
    display: none;
  }
  .text-about{
    font-size: 12pt;
  }
}
@media (min-width: 575.99px){
  .mobile-accept {
    display: none
  }
}

